aniso8601==9.0.1
cffi==1.15.1
click==8.1.3
colorama==0.4.5
Flask==2.2.2
Flask-Cors==3.0.10
Flask-RESTful==0.3.9
gevent==21.12.0
greenlet==1.1.2
importlib-metadata==4.12.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
pycparser==2.21
pyserial==3.5
pytz==2022.1
six==1.16.0
Werkzeug==2.2.2
zipp==3.8.1
zope.event==4.5.0
zope.interface==5.4.0
